Source: acbuild
Section: utils
Priority: optional
Maintainer: pkg-go <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Dmitry Smirnov <onlyjob@debian.org>
Build-Depends: debhelper (>= 11~), dh-golang
    ,golang-go
    ,golang-github-appc-docker2aci-dev
    ,golang-github-appc-spec-dev (>= 0.8.5~)
    ,golang-github-coreos-ioprogress-dev
    ,golang-github-rkt-rkt-dev (>= 1.8.0~) | golang-github-coreos-rkt-dev (>= 1.8.0~)
    ,golang-github-kylelemons-godebug-dev
    ,golang-github-spf13-cobra-dev
    ,golang-golang-x-crypto-dev
    ,golang-golang-x-net-dev
    ,golang-github-xi2-xz-dev
Standards-Version: 4.1.4
Homepage: https://github.com/appc/acbuild
Vcs-Browser: https://salsa.debian.org/go-team/packages/acbuild
Vcs-Git: https://salsa.debian.org/go-team/packages/acbuild.git
XS-Go-Import-Path: github.com/appc/acbuild

Package: acbuild
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
#Recommends: gpg
Built-Using: ${misc:Built-Using}
Description: utility to build and modify App Container Images
 "acbuild" is a command line utility to build and modify App Container
 Images (ACIs).
